Support for Unreal Studio 4.21E

305
1
01-08-2019 06:32 PM
TahirRiaz
New Contributor

Can you please advice how we can upgrad to the latest version of DataSmith?

Unreal Studio 4.21E

0 Kudos
1 Reply
SimonHaegler
Esri Contributor

Hi,

technically, the current Datasmith export in CE 2018.1 is already compatible with UE 4.21. CityEngine 2019.0 (expected in Q2) will have native 4.21 Datasmith export.

The "Model Loader" template project can be used with 4.21 already (via the "switch version" menu item on .uproject file). Unfortunately, there is currently a bug in UE 4.21 which prevents us to port the "CityEngine VR Experience" project to 4.21. We are in contact with Epic and hope to update the templates soon.

Best,

Simon

0 Kudos